Bug 186077 - Cannot Install xpdf component
Cannot Install xpdf component
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-21 10:14 EST by Luo Miao
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-24 17:16:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Luo Miao 2006-03-21 10:14:35 EST
Description of problem:
When I install a fresh Fedora Core 5 OS, and choose the xpdf to install, I 
find that the installation system will report that the xpdf-3.01-12.1.i386.rpm 
is missed. However, I have checked the sha1sum of the ISO file and the CDs 
burned(I burned twice), and all of them are correct. I have tried for three 
times, each time, it abort with failure.

Version-Release number of selected component (if applicable):
The file name is: xpdf-3.01-12.1.i386.rpm

How reproducible:
No

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Paul Nasrat 2006-03-22 07:46:55 EST
If you look on tty3 are there any error messsages?
Comment 2 Red Hat Bugzilla 2007-06-11 23:07:00 EDT
requested by Jams Antill

Note You need to log in before you can comment on or make changes to this bug.